Bug 174246 - [PATCH] audio/libdssialsacompat: Fixed download
[PATCH] audio/libdssialsacompat: Fixed download
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-07 00:50 UTC by nemysis
Modified: 2013-02-14 18:20 UTC (History)
0 users

See Also:


Attachments
libdssialsacompat-1.0.8a.patch (409 bytes, patch)
2012-12-07 00:50 UTC, nemysis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-12-07 00:50:00 UTC
Fixed download with

+FETCH_ARGS?=	-Fpr

Generated and tested manually, tested with port test, sent with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)

How-To-Repeat: 
portlint -A
looks fine.

port test: clean

This email from Maintainer don't works.
freebsd-ports@coreland.ath.cx
Comment 1 Edwin Groothuis freebsd_committer 2012-12-07 00:50:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-12-07 00:50:08 UTC
Maintainer of audio/libdssialsacompat,

Please note that PR ports/174246 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/174246

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2013-02-14 18:16:41 UTC
State Changed
From-To: feedback->closed

Committed, thank you!
Comment 4 dfilter freebsd_committer 2013-02-14 18:16:45 UTC
Author: rm
Date: Thu Feb 14 18:16:32 2013
New Revision: 312235
URL: http://svnweb.freebsd.org/changeset/ports/312235

Log:
  - fix fetch from main distribution mirror
  - trim Makefile header, while here
  
  PR:		174246
  Submitted by:	nemysis <nemysis@gmx.ch>
  Approved by:	maintainer timeout (2 months)

Modified:
  head/audio/libdssialsacompat/Makefile

Modified: head/audio/libdssialsacompat/Makefile
==============================================================================
--- head/audio/libdssialsacompat/Makefile	Thu Feb 14 15:04:05 2013	(r312234)
+++ head/audio/libdssialsacompat/Makefile	Thu Feb 14 18:16:32 2013	(r312235)
@@ -1,9 +1,5 @@
-# New ports collection makefile for: libdssialsacompat
-# Date created: 14 July 2006
-# Whom:	mahonmesr@googlemail.com
-#
+# Created by: mahonmesr@googlemail.com
 # $FreeBSD$
-#
 
 PORTNAME=	libdssialsacompat
 PORTVERSION=	1.0.8a
@@ -13,6 +9,7 @@ MASTER_SITES=	http://www.smbolton.com/li
 MAINTAINER=	freebsd-ports@coreland.ath.cx
 COMMENT=	Alsa compatibility library to build DSSI
 
+FETCH_ARGS?=	-Fpr
 USE_AUTOTOOLS=	libtool
 GNU_CONFIGURE=	yes
 USE_LDCONFIG=	yes
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"